
ChiliProject - Bug # 766: Broken formatting for TOCs

Status: Closed Priority: Normal
Author: Holger Just Category: User interface
Created: 2011-12-11 Assignee: Holger Just
Updated: 2011-12-17 Due date:
Remote issue URL:
Affected version:
Description: TOCs in wiki pages are broken. The link text is too small and the indentation is much too large.

Associated revisions
2008-03-05 12:14 pm - Jean-Philippe Lang 
Display wiki syntax quick ref link within the jstoolbar (closes #629, #767).
Added named links syntax on quick ref (closes #766, #778).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1190 e93f8b46-1217-0410-a6f0-8f06a7374b81

History
2011-12-16 08:23 pm - Eric Davis
- Category set to User interface

2011-12-17 11:55 pm - Holger Just
- Assignee set to Holger Just

- Status changed from Open to Closed

Forgot to mention the issue (yeah, it's late...) This issue was fixed in:

* commit:04eb115da7
* commit:34fef9d8fc
* commit:e2c57fd12d
